<?php
/**
 *   用户管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-10-26 08:35:26
 *
 */
namespace App\Repositories\User;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\UserInfoModel::class;
    }

    
}
